import { get, post, put, del } from '@/api/request'

//列表
export const list = data => post('/api/ProjectReport/list', data)
//详情
export const Details = id => get(`/api/ProjectReport/details?id=${id}`)
//新增
export const save = data => post('/api/ProjectReport/save', data)
//删除
export const deletes = id => del(`/api/ProjectReport/delete`, { id: id })
